@charset "shift_jis";

/**********************************************************
 *
 * docomo5G PCパーツ
 *
 **********************************************************/


/* docomo5G背景
-------------------------------------------*/
#dcm5g_body{
    background-attachment: scroll, scroll;
    background-clip: border-box, border-box;
    background-color: #000000;
    background-origin: padding-box, padding-box;
    background-position: center top;
    background-repeat: repeat-y;
    background-size: contain;    min-height: 1146px;
    border-bottom: dotted 1px #fff;
}

#dcm5g_body .logo {
    width: 224px;
    height: auto;
    margin-top: 40px;
}

#dcm5g_body p {
    color: #fff;
    line-height: 1.9;
}

#dcm5g_body p.lead {
	padding: 40px 50px 60px;
}

#dcm5g_body .unit {
    clear: both;
    border-top: dotted 1px #ccc;
    overflow: hidden;
}

#dcm5g_body .unit .image-area {
    float: left;
    width: 514px;
}

#dcm5g_body .unit .text-area {
    float: left;
    width: 426px;
    padding-left: 40px;
}

#dcm5g_body .unit02 .image-area,
#dcm5g_body .unit02 .text-area {
    float: right;
}

#dcm5g_body .unit .text-area .inner {
    height: 378px;
    display: table-cell;
    vertical-align: middle;
}

#dcm5g_body .unit .text-area p {
    padding-right: 40px;
}

#dcm5g_body .unit h2 {
    color: #cb1738;
    font-size: 210%;
    font-weight: bold;
    margin-bottom: 20px;
}

.demo-image {
    padding-top: 20px;
    text-align: center;
}

.mb30 {
    margin-bottom: 30px;
}

/* docomo5Gをもっと知る
-------------------------------------------*/
.contets_unit {
 width: 940px;
 margin: 0;
}
.contets_unit figure{
 position: relative;
}
.contets_unit ul img.resize{
 width: 100%;
}

.contets_unit ul {
 display: -webkit-box; /*Android4.3*/
 display: -moz-box;    /*Firefox21*/
 display: -ms-flexbox; /*IE10*/
 display: -webkit-flex; /*PC-Safari,iOS8.4*/
 display: flex;
}
@-moz-document url-prefix() {
.contets_unit ul {
margin-bottom: 20px;
}
}
.contets_unit ul li{
 width: 31%;
 margin: 1%;
 border: solid #CCCCCC 1px;
 padding: 25px;
}
/*.contets_unit ul li .p_inner {
padding: 0 10px 10px;
}
*/
.mt30 {
margin-top: 30px;
}

.btn_back {
    width: 70%;
    margin: 0 auto;
    padding-top: 80px;
}

 .btn_back li {
    width: 45%;
	display: inline-block;
}

.btn_back li:first-child {
    margin-right: 5%;
}

 .btn_back a {
	text-decoration: none;
    display: block;
    background: #fafafa;
    border: solid 1px #777;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    color: #333;
    font-size: 90%;
    font-weight: bold;
}

.btn_back span {
    background: url(https://www.nttdocomo.co.jp/corporate/technology/rd/openhouse/images/ico_arrow_01.png) left center no-repeat;
    padding-left: 15px;
}

.btn_back a:hover {
    background: #f3f3f3;
}




/* New info List */
.full .contents-main .mod-infoList{
  display: block;
  width: 100%;
  margin: 0 auto 30px;
}
.full .contents-main .mod-infoList li{
  display: block;
  padding: 0;
  border-top: 1px solid #d8d8d8;
}
.full .contents-main .mod-infoList li:last-child{
  border-bottom: 1px solid #d8d8d8;
}
.full .contents-main .mod-infoList li a{
  display: block;
}
.full .contents-main .mod-infoList li > .time{
  display: block;
    margin-bottom: 0;
  padding-top: 20px;
  float: left;
  width: 140px;
  vertical-align: top;
}
.full .contents-main .mod-infoList li > .body{
  overflow: hidden;
  margin-top: 0;
  margin-left: 140px;
}
.full .contents-main .mod-infoList li > .body:first-child{
  margin-left: 140px;
}
.full .contents-main .mod-infoList li > .body a{
  color: #333;
}

.full .contents-main .mod-infoList .ico-cmn-arrow,
.full .contents-main .mod-infoList .ico-cmn-link{
  position: relative;
  display: block;
  overflow: hidden;
  padding: 20px 30px 20px 0;
  word-break: break-all;
  word-wrap: break-word;
}
.full .contents-main .mod-infoList .ico-cmn-arrow:after{
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(https://www.nttdocomo.co.jp/images_osp/common/ico/ico_heading_arrow.svg) no-repeat 0 0;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
.full .contents-main .mod-infoList .ico-cmn-link[target="_blank"]:after{
  content: '';
  display: inline-block;
  position: absolute;
  right: 0;
  left: auto;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  -webkit-background-size: 6px;
  background-size: contain;
}
.full .contents-main .mod-infoList .ico-cmn-link > .ico-cmn{
  display: none;
}

.full .contents-main .mod-infoList li .body a:hover{
    color: #3374da;
    text-decoration: underline;
}

.mod-infoList{
    padding-top: 6em;
}
.mod-infoList a{
    font-size: 125%;
}


@media (max-width: 767px) {
    .ico-cmn-arrow{background:none !important;}
}
